View Issue Details

IDProjectCategoryView StatusLast Update
0004244GNUnetpeerstorepublic2019-02-28 11:17
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0004244: peerstore api retries infinitely without backoff when DB plugin can't be loaded
Description... instead it should either give up instantly and not retry, or retry with exponential backoff.
TagsNo tags attached.

Activities

Christian Grothoff

2019-02-20 12:49

manager   ~0013901

Fixed in b41d18921..ad10f3bd2

Issue History

Date Modified Username Field Change
2016-03-16 18:40 Florian Dold New Issue
2016-03-16 18:40 Florian Dold Status new => assigned
2016-03-16 18:40 Florian Dold Assigned To => otarabai
2017-02-26 02:05 Christian Grothoff Assigned To otarabai =>
2017-02-26 02:05 Christian Grothoff Status assigned => confirmed
2017-02-26 02:05 Christian Grothoff Product Version => SVN HEAD
2019-02-20 12:49 Christian Grothoff Assigned To => Christian Grothoff
2019-02-20 12:49 Christian Grothoff Status confirmed => resolved
2019-02-20 12:49 Christian Grothoff Resolution open => fixed
2019-02-20 12:49 Christian Grothoff Fixed in Version => 0.11.0
2019-02-20 12:49 Christian Grothoff Note Added: 0013901
2019-02-20 12:49 Christian Grothoff Target Version => 0.11.0
2019-02-28 11:17 Christian Grothoff Status resolved => closed